POE-Component-Server-eris

Prerequisites

POE-Component-Server-eris declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent::Graphite0AnyEvent-Graphite-0.08134.38
POE0POE-1.364128.13
POE::Component::Server::TCP0POE-1.364128.13
Sys::Hostname0perl0.00
strict0perl0.00
warnings0perl0.00

POE-Component-Server-eris declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Pod::Coverage::TrustPod0Pod-Coverage-TrustPod-0.100003134.38
Test::More0Test-Simple-1.001003131.25
Test::Perl::Critic0Test-Perl-Critic-1.02134.38

POE-Component-Server-eris declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375